# Test My File

I love blue steel

take_it_from_the_top: {{ take_it_from_the_top }}

my_value: {{ my_value }}

test_value: {{ test_value }}

specific_value: {{ specific_value }}

another_value: {{ another_value }}
